.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c0c32de0-3b07-0720-3f70-74d99026c1de {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c0c32de0-3b07-0720-3f70-74d99026c1de {
.decorated > span:after {
    border-bottom: 5px solid #3c8ff0 !important;
}
}